Activity log for bug #92287

Date Who What changed Old value New value Message
2007-03-14 17:24:45 Pascal R. bug added bug
2007-03-28 23:32:05 Filip Salomonsson bug added attachment 'defaultversion.patch' (suggested fix)
2007-09-27 22:12:02 Nick Terry python-central: status New Fix Committed
2007-10-17 10:36:06 Matthias Klose python-central: status Fix Committed Fix Released